@charset "utf-8";

/* Reset */
html,body{width:100%;/* height:100% */}
html{overflow-y:scroll;font-size:12px;line-height:15px}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button{margin:0;padding:0}
body,h1,h2,h3,h4,input,button{font-family:Dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif;font-size:12px;color:#383d41}
body{*word-break:break-all;-ms-word-break:break-all}
img,fieldset,iframe{border:0 none} 
ul li{list-style:none}
input,select,button{vertical-align:middle}
img{vertical-align:middle}
i,em,address{font-style:normal}
/* label, */button{cursor:pointer}
button{margin:0;padding:0}
a{color:#333;text-decoration:none;outline:none;}
a:hover{text-decoration:none}
button *{position:relative}
button img{left:-3px;*left:auto}
option{padding-right:6px}
hr{display:none}
legend{*width:0}
table{border-collapse:collapse;border-spacing:0}
td,th{font-size:12px}
label {vertical-align:middle;}
input {margin:0;padding:0;font-family:Dotum;color:#151515;vertical-align:middle}
input[type=text], input[type=file] {border:1px solid #c8c8c8;}
textarea{padding:5px;border:1px solid #ddd;font-size:12px;font-family:Dotum;color:#151515}
/* input[type=checkbox],input[type=radio] {border:0}
select,input {height:20px;margin:0;padding:0;border:1px solid #c8c8c8;font-family:Dotum;color:#585858;vertical-align:middle}
input[type=text]:focus, select:focus {border:1px solid #8b8989;outline:1px solid #8b8989}
input{padding:0 5px;line-height:20px}
 */
 select, input[type=text], input[type=password]{height:20px;margin:0;padding:0;border:1px solid #c8c8c8;font-family:Dotum;color:#585858;vertical-align:middle}
 input[type=text]:focus, input[type=password]:focus, select:focus {border:1px solid #8b8989;outline:1px solid #8b8989}
 input[type=text], input[type=password]{padding:0 5px;line-height:20px}
 input:-webkit-autofill{-webkit-box-shadow: 0 0 0px 1000px white inset}
 
/* Common */
.show{display:block}
tr.show{display:table-row;}
.hide{display:none}
.blind,legend{display:block;overflow:hidden;position:absolute;top:-1000em;left:0}
.ir{display:block;overflow:hidden;position:relative;z-index:-1;height:11px;font-size:11px;white-space:nowrap}
.ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis}
iframe{vertical-align:top}
.fl {float:left !important}
.fr {float:right !important}
.scroll {clear:both;overflow:auto;}
.clearfix:after {visibility:hidden;display:block;clear:both;height:0;content:""}

.mt0 {margin-top:0px !important}
.mt5 {margin-top:5px !important}
.mt10 {margin-top:10px !important}
.mt20 {margin-top:20px !important}
.mt30 {margin-top:30px !important}
.mr5 {margin-right:5px !important}
.mr10 {margin-right:10px !important}
.mb7 {margin-bottom:7px !important}
.mb10 {margin-bottom:10px !important}
.mb20 {margin-bottom:20px !important}
.mb22 {margin-bottom:22px !important}
.mb40 {margin-bottom:40px !important}
.ml5 {margin-left:5px !important}
.ml10 {margin-left:10px !important}
.ml62 {margin-left:62px !important}

.with_mgb{margin-bottom:25px} /* 검색 하단 여백 : 타이틀이 검색영역 상단에 없을때 */

.txt_blue {color:#373a65}
.underline{text-decoration:underline;}
.underline:hover{text-decoration:underline;}
